[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: [PATCH] Add RTFF on installer's first page.

From: Leon Zandman <lzandman_at_lode.nl>
Date: 2006-01-24 17:20:34 CET

> This patch adds a note on the Prepare Dialog of the installer
> that tells the user they need MSI 3.0+ to install, and points
> them to the FAQ link saying why.

Does it work? The installer will only run on 3.0+, so does it even get
to the point where this note is shown? I can't check myself, because I
already have 3.1 installed.

Greetz,

Leon Zandman

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Tue Jan 24 17:20:56 2006

This is an archived mail posted to the TortoiseSVN Dev mailing list.